/* Start EJ 123266 */
.m-header-dock.stickybar.fixed {
  z-index: 103; /*one more than menu-container */
}
/* End EJ 123266 */

.rsThumbs {
    bottom: -28px;
}

.rsDefault .rsArrow {
    width: 45px;
}

.Layout3Element .ad-buy-button {
    padding: 1px 0px;
}

.body-product-info .product-description a {
    color: #337ab7;
    text-decoration: underline;
}

.section-menu {
    display: none !important;
}

.section-header .row {
    padding: 0px 0;
}

.container.section-content {
    padding-bottom: 10px;
}

.menu-items-container .title,
.dropdown-menu .menu-show-all {
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    text-transform: inherit;
    font-weight: normal;
}

.menu-items-container {
    padding-bottom: 8px;
}

.menu-items-container a {
    overflow: hidden;
    padding: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ProductMenu .ProductMenuHeading {
    font-family: 'Oswald', sans-serif;
}

.ProductMenu .ProductMenuHeading {
    font-size: 15px;
    font-weight: bold;
    text-transform: inherit;
}

.ProductInfo .heading-container h1,
.ProductInfo .heading-container h2 {
    font-family: 'Oswald', sans-serif;
}

.section-menu {
    background: #888889;
}

.section-menu-item {
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    display: hidden;
}

.ProductMenu .Level1Selected {
    border-radius: 5px;
}

@media (min-width: 768px) {
    a.header-logo {
        top: 44px;
    }
    .Layout3Element .YouSavePercentLabel {
        top: 10px;
        left: 10px;
        width: 45px;
        height: 45px;
        font-size: 16px;
        padding-top: 12px;
    }
    .mc-filter-left .attribute-left-box .AttributeBox a {/* EJ 127944 START */
    font-size: 0.9em;
    padding: 0;
    }  /* EJ 127944 END */
}

@media (min-width: 768px) and (max-width: 991px) {
    .TextBoxSearchDisable,
    .TextBoxSearchEnable {
        width: 160px;
    }
    .HeaderSearch {
        left: calc(50% - 113px);
    }
}

/* EJ 127944 START */
@media (max-width: 767px) { /* Mobil visning start */
    a.header-logo {
        top: 9px;
    }
     
    .AttributeBox div:nth-of-type(odd) {
        background-color:whitesmoke;
   }

    .AttributeTitle {
      background-color: white;
    }
    .mc-filter-left .attribute-left-box .AttributeBox a {
    font-size: 1em;
    padding: 6px 0 6px 0;
    }
      
} /* Mobil visning stop */

/* EJ 127944 END */

.ProductMenu li {
    padding: 4px 0 4px 20px;
}

.ProductMenu .Level2,
.ProductMenu .Level2Selected {
    padding-left: 35px;
}

.ProductMenu .Level2Selected {
    background-position: 22px;
}

.copyright-container,
.footer-container {
    background: #ffffff;
    color: #000000;
}

.copyright-container a {
    color: #000000;
}

/* EJ 118474 */
.copyright-inner .footer-copyright>div {
  display: inline;
  margin-right: 1em;
}

/* Switching col-md-5 and 7! */
.copyright-inner .footer-copyright.col-md-5 {
  width: 58.33333333%;
}
.copyright-inner .footer-by-group.col-md-7 {
  width: 41.66666667%;
}

/* END EJ 118474 */

.navbar-default .navbar-nav>li>a {
    padding: 6px 5px;
}

.navbar-default .navbar-nav>li>a {
    color: #000000;
    font-family: Oswald, sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
}

.menu-container .menu-inner:after {
    height: 7px;
}

.rsDefault .rsArrowIcn {
    top: 45%;
}

.rsArrow .rsArrowIcn {
    background-color: rgba(255, 255, 255, 0.7);
}

.menu-container .menu-inner:after {
    display: none;
}

@media (min-width: 767px) {
    .layout-d2016_x9 .Layout3Element .AddPriceLabel,
    .Layout3Element .AddOldPriceLabel {
        font-size: 15px;
    }
    .layout-d2016_x10 .Layout3Element .AddPriceLabel,
    .Layout3Element .AddOldPriceLabel {
        font-size: 15px;
    }
    .layout-d2016_x11 .Layout3Element .AddPriceLabel,
    .Layout3Element .AddOldPriceLabel {
        font-size: 12px;
    }
    .layout-d2016_x6 .Layout3Element .YouSavePercentLabel {
        top: 5px;
        left: 5px;
        width: 40px;
        height: 40px;
        font-size: 15px;
        padding-top: 9px;
    }
    .layout-d2016_x7 .Layout3Element .YouSavePercentLabel {
        top: 5px;
        left: 5px;
        width: 40px;
        height: 40px;
        font-size: 15px;
        padding-top: 9px;
    }
    .layout-d2016_x8 .Layout3Element .YouSavePercentLabel {
        top: 5px;
        left: 5px;
        width: 40px;
        height: 40px;
        font-size: 15px;
        padding-top: 9px;
    }
    .layout-d2016_x9 .Layout3Element .YouSavePercentLabel {
        top: 5px;
        left: 5px;
        width: 40px;
        height: 40px;
        font-size: 15px;
        padding-top: 9px;
    }
    .layout-d2016_x10 .Layout3Element .YouSavePercentLabel {
        top: 5px;
        left: 5px;
        width: 30px;
        height: 30px;
        font-size: 10px;
        padding-top: 8px;
    }
    .layout-d2016_x11 .Layout3Element .YouSavePercentLabel {
        top: 5px;
        left: 5px;
        width: 30px;
        height: 30px;
        font-size: 10px;
        padding-top: 8px;
    }
    .layout-d2016_x6 .Layout3Element .AddStockContainer,
    .layout-d2016_x7 .Layout3Element .AddStockContainer,
    .layout-d2016_x8 .Layout3Element .AddStockContainer,
    .layout-d2016_x9 .Layout3Element .AddStockContainer,
    .layout-d2016_x10 .Layout3Element .AddStockContainer,
    .layout-d2016_x11 .Layout3Element .AddStockContainer {
        /*position: static;*/
        /*width: 100%;*/
    }
    .layout-d2016_x6 .Layout3Element .AddPriceContainer,
    .layout-d2016_x7 .Layout3Element .AddPriceContainer,
    .layout-d2016_x8 .Layout3Element .AddPriceContainer,
    .layout-d2016_x9 .Layout3Element .AddPriceContainer,
    .layout-d2016_x10 .Layout3Element .AddPriceContainer,
    .layout-d2016_x11 .Layout3Element .AddPriceContainer {
        /*text-align: center;*/
    }
    .layout-d2016_x6 .Layout3Element .DynamicStockTooltipContainer,
    .layout-d2016_x7 .Layout3Element .DynamicStockTooltipContainer,
    .layout-d2016_x8 .Layout3Element .DynamicStockTooltipContainer,
    .layout-d2016_x9 .Layout3Element .DynamicStockTooltipContainer,
    .layout-d2016_x10 .Layout3Element .DynamicStockTooltipContainer,
    .layout-d2016_x11 .Layout3Element .DynamicStockTooltipContainer {
        /*width: 100%;*/
    }
    a.header-logo {
        top: 46px;
    }
    .menu-container {
        margin-bottom: -20px;
    }
}

.breadcrumb-inner {
    margin-top: 25px;
    margin-bottom: 0px;
}

a {
    color: black;
}

a:focus,
a:hover {
    color: black;
}

.menu-items-container>a {
    display: none;
}

.menu-items-container>a:first-child {
    display: block;
}

.sort-by-label {
    display: none;
}

.DynamicStockTooltipContainer {
    width: 65px;
    line-height: 12px;
}

.instock-static {
    color: black;
    font-weight: 500;
}

.Layout3Element .AddStockContainer {
    position: absolute;
    right: 0px;
    bottom: 10px;
    font-size: 12px;
}

.visalle-padding {
    padding-top: 5px;
}

.slideshow-container .SlideshowContainer {
    margin-bottom: -30px;
}

@media (min-width: 992px) {
    .CustomerCenterContainer {
        width: 727px;
    }
}

@media (min-width: 1200px) {
    .CustomerCenterContainer {
        width: 878px;
    }
}

.menu-container {
    background: #fff;
}
/*
.menu-container.fixed .mc-menu {
    border-bottom: 1px solid #ccc;
}*/


/*
.container.menu-inner {
  border-bottom: 1px solid #ccc;
}*/

.menu-container.fixed .container.menu-inner {
  border-bottom: none;
}
.menu-inner {
    padding-bottom: 0;
}

.dropdown-menu .menu-show-all {
    display: none;
}

.dropdown-menu .col-xs-12 {
    padding: 0 0 0px 0;
}

.ordrestatus-buy {
    display: none !important;
}

.ButtonBuyKundesenter {
    display: none;
}

.textContent h1 {
    line-height: 0.6;
}

@media (min-width: 1200px) {
    .SubMenuArea {
        min-height: 32px;
    }
}

@media (min-width: 768px) and (max-width:1199px) {
    .SubMenuArea {
        min-height: 64px;
    }
}

@media (max-width:992px) {
    .Layout3Element .ad-buy-button {
        display: block !important;
        background: #39c;
        color: #fff;
    }
}

@media (max-width:768px) {
    .list-type-button.list-type-list,
    .list-type-button.list-type-grid {
        color: #000;
    }
    .Layout3Element .AddStockContainer {
        display: block;
    }
}

.carriers {
    display: block!important;
}

.carrier-header,
.carrier-show-option,
#carrier-selected .panel-footer,
#carrier-selected i.icon-truck,
.carriers h2 {
    display: none;
}

#carrier-selected .panel-body {
    padding-top: 2px;
    padding-bottom: 2px;
}

.coll-delivery {
    margin-top: 0;
}

.coll-delivery .checkbox.mc-ui {
    margin-bottom: 10px;
}

.print-packing-list {
    display: none!important;
}

.cart-content {
    margin-bottom: 0;
}

#checkout .carriers {
    margin-top: 0;
    margin-top: -25px;
}

#carrier-selected {
    border-radius: 0 0 4px 4px;
    border-top-color: #fff;
}

.insurance .col-xs-offset-2.col-xs-10.col-sm-offset-1.col-sm-11.checkbox.mc-ui {
    margin-top: -10px;
}

.coll-delivery,
.insurance {
    margin-left: -75px;
}

.ProductInfo .main-warehouse .DynamicStockTooltipContainer {
    width: auto;
}

.DynamicStockTooltipContainer .forvented-stockdate {
    line-height: 13px;
}

.Layout3Element .AddHeaderContainer {
  height: 40px;
  overflow: hidden;
}
.Layout3Element .AddHeader1 {
    white-space: normal;
    font-size:14px;
    font-weight:500;
}
.Layout3Element .AddProductImage a img {
  height:auto;
  max-width:80%;
  position:relative;
}
.Layout3Element .AddHeader2 {
  display: none;
}
@media (max-width:767px) {
  .product-image-container .royalSlider {
    height: 250px;
  }
  .prod-image-slider .rsBullets {
    bottom: -11px;
  }
}

.search-no-result {
  text-align: center;
}

.m-header-dock.stickybar.fixed a.header-logo {
    top: 46px;
}

#NewItemInCartNotifier{	
    background: #3399cc;
	/*border: 1px solid #086c9e;*/
    color: #fff;
    padding: 17px 0 0 0;
    position: fixed;
    width: 350px;
    left: calc(50% - 175px);
    top: 30%;       
    border-radius: 6px;
    text-align: center;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 1);    
    min-height: 80px;
}

#NewItemInCartNotifier .cart-popup-text {
	font-family: 'Oswald', sans-serif;    
    font-size: 18px;
    font-weight: normal;    
    color: #fff;
}

#NewItemInCartNotifier i.icon-ok {
    font-size: 60px;
    display: inline-block;
    margin-top: -27px;
    margin-right: -20px;
}


div#ctl00_McCmn_AcPub_PnlMnu {
    z-index: 999;
    position: absolute;
}

/* Retired: */
/* 100% width on search */
.ProdListContainer {
 /*   width: 100%; */
}
th.ProduktListPercent {
  visibility: hidden;
}
th.ProduktListPris {
  text-align: right;
  padding-right:20px;
}
th.prod-list-quantity-head-cell{
  padding-left: 10px;
}

.menu-container.stickybar 
/*remove this => .container.menu-inner*/
{
  border-bottom: 1px solid #ccc;
}
.breadcrumb-inner .row{
  display:block;
}
.body-product-info .breadcrumb-inner .row {
  display:block;
}


.m-header-dock.stickybar.fixed .login-container, 
.m-header-dock.stickybar.fixed #content-special-offers, 
.m-header-dock.stickybar.fixed #special-offers-content, 
.m-header-dock.stickybar.fixed #special-offers-title, 
.m-header-dock.stickybar.fixed .top-menu {
    display: block;
}

.use-sticky-smallcart .menu-container.stickybar.fixed {
    top: 102px;
}

/* EJ 120170 */
a.stickyAnchorPoint {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.search-result-page .ProdListContainer {
    padding: 0 15px 0 15px;
}

.search-result-page .AttributesDDLContainer {
  display: none;
}


.search-result-page .FieldSorter.web-pub-field-sort {
  display: inline-block;
}

@media (min-width: 768px) {

  .Layout3Element .AddPriceLabel, .Layout3Element .AddOldPriceLabel {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .mobilemenu-sm .m-header-dock .container, .mobilemenu-md .m-header-dock .container, .mobilemenu-lg .m-header-dock .container {
    border-bottom: 1px solid #ccc;
  }
}
@media (min-width: 769px) {
   .layout-d2016_x7 .Layout3Element .PriceLabelContainer {
    display: block;
  }
  .layout-d2016_x7 .Layout3Element .AddOldPriceLabel {
    font-size: 16px;
  } 
  
}

@media (min-width: 1919px)  {
   .layout-d2016_x7 .Layout3Element .PriceLabelContainer {
    display: inline-block;
  }
  .layout-d2016_x7 .Layout3Element .AddOldPriceLabel {
    font-size: 20px;
  } 
  
}

.AddPriceContainer .old-price-container {
  display: block !important;
}

@media (min-width: 992px) and (max-width: 1280px)  {
.AddPriceContainer .old-price-container {
  display: inline-block !important;
}
}

/*** Kan fjernes etter oppgradering til 3.18.1 *****/
.score-stars a {
  margin: 0;
}
.score-stars .ReviewCount {
  margin-left: 3px; 
}
/***************************************************/

.Layout3Element .InfoOverlay {
  display: grid;
}
.Layout3Element .review-score {
  line-height: 0;
  grid-row-start: 1;
}


/*Edge hack for å endre margin mellom submenu og først artikkel*/
@supports (-ms-ime-align:auto) {
    .top-banner-article {
        margin-top: 6px !important;
    }
}


.ProductMenu > ul > li:first-child {
    /*font-size: 15px;
    font-weight: bold;
    text-transform: inherit;
    font-family: 'Oswald', sans-serif;*/
    display:none;
}

.container-fluid.section-header.article {
    position: relative;
    bottom: 6px;
}

.review-container .review-table tr:nth-child(4) {
    display:none;
}

div#section_2 {
    display: none;
}



/*Attributt filter start*/
.mc-filter-left .attribute-left-box .has-filters {
    background: #fff;
}

.mc-filter-left .attribute-left-box .list-type-container {
    display: none;
}

.mc-filter-left .attribute-left-box .AttributeBox {
    border: 0 solid;
    padding: 0 5px;
}

.mc-filter-left .attribute-left-box .AttributeBox{
    margin-bottom: 5px;
}

.mc-filter-left .attribute-left-box .AttributeBox a:before {
    background: #ccc;
    border-radius: 3px;
    width: 14px;
    height: 14px;
}

.mc-filter-left .attribute-left-box .SearchFilterAttributes .AttributeBox a.toggle.toggle:before {
    background: #fff;
    text-align: left;
    border: 0 solid;
    /*content: 'Se flere';*/
    color: rgba(0, 0, 255, 1);
    font-family: "open sans", sans-serif;
    font-size: 12px;
    margin: 5px 0 0 0;
    height: inherit;
    padding: 0;
}
.mc-filter-left .attribute-left-box .SearchFilterAttributes .AttributeBox a.toggle.toggle:before {
    content: 'Se flere';
}
.mc-filter-left .attribute-left-box .SearchFilterAttributes .AttributeBox a.toggle.hide.toggle:before {
    content: 'Minimer';
}
.mc-filter-left .attribute-left-box .AttributeBox:first-child div {
    display: block !important;
}
.mc-filter-left .attribute-left-box .AttributeBox:first-child a:last-child {
    display: none !important;
}
.mc-filter-left .attribute-left-box .AttributeBox:nth-child(2) div {
    display: block !important;
}

.mc-filter-left .attribute-left-box .AttributeBox:nth-child(2) a:last-child {
    display: none !important;
}

.mc-filter-left .attribute-left-box .AttributeBox div span {
    font-size: 0.9em;
}

.mc-filter-left .attribute-left-box .AttributeBox .AttributeTitle {
    font-size: 0.9em;
}

.mc-filter-left .attribute-left-box .SelectedAttributeBox {
  padding: 10px 15px 5px 15px;
  
}

.mc-filter-left .attribute-left-box .SelectedAttributeBox a {
    font-size: 0.8em;
    display: inline-block;
}

.mc-filter-left .attribute-left-box .SelectedAttributeBox a:hover {
    font-weight: normal;
}

.filter-selection {
    margin-top: 10px;
}

.mc-filter-left .attribute-left-box .SelectedAttributeBox a.DeleteButton {
    height: 25px;
    width: 80px;
    padding-left: 19px;
    border: 1px solid #cdcdcd !important;
}

.mc-filter-left .attribute-left-box .SelectedAttributeBox a.DeleteButton:before {
    content: 'Tøm filter';
    font-weight: bold;
    position: relative;
    right: 8px;
    bottom: 2px;
    color: #bbb;
    font-size: 0.9em;
    font-style: italic;
    white-space: nowrap;
}

.mc-filter-left .attribute-left-box .AttributeBox a.selected:before {
    font-size: 10px;
}

.mc-filter-left .attribute-left-box .AttributeBox a.disabled {
    display: none;
}

.SelectedAttribute {
    display: inline-block;
    padding: 0 !important;
    margin: 0 !important;
}

.attribute-left-box.d2016 {
    margin-bottom: 50px;
}

.container-fluid.section-header.article {
    position: relative;
    bottom: 6px;
}

.FieldSorter.web-pub-field-sort {
    height: 45px;
}

.mc-filter-left #filter-btn {
	background-image:  url(data:image/svg+xml;utf8;base64,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);
	background-repeat: no-repeat;
	background-position: 20% 50%;
	background-color: #efefef;
	color: #000;
	font-weight: bold;
	border-radius: 3px;
	border-style: hidden;
}
/*Attributt filter slutt*/




/*meny (inc filter) start*/
.mc-filter-left .ProductMenu a {
    color: black;
}
.mc-filter-left .ProductMenu .Level1Selected {
    background: white;
}
.mc-filter-left .ProductMenu .Level1Selected a {
    color: black;
}
.mc-filter-left .ProductMenu .Level2Selected {
    background-image: url(/App_Themes/Gamezone2016/Images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: 30px center;
}
.mc-filter-left .ProductMenu .Level3Selected {
    background-image: url(/App_Themes/Gamezone2016/Images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: 45px center;
}
.mc-filter-left .ProductMenu .Level4Selected {
    background-image: url(/App_Themes/Gamezone2016/Images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: 45px center;
}



.mc-filter-left .ProductMenu .ProductMenuHeading {
    font-family: 'Oswald', sans-serif;
}

.mc-filter-left .ProductMenu .ProductMenuHeading {
    font-size: 15px;
    font-weight: bold;
    text-transform: inherit;
}

.mc-filter-left .ProductInfo .heading-container h1,
.mc-filter-left .ProductInfo .heading-container h2 {
    font-family: 'Oswald', sans-serif;
}

.mc-filter-left .ProductMenu .Level1Selected {
    border-radius: 5px;
}

.mc-filter-left .ProductMenu li {
    padding: 4px 0 4px 20px;
}

.mc-filter-left .ProductMenu .Level2,
.mc-filter-left .ProductMenu .Level2Selected {
    padding-left: 35px;
}

.mc-filter-left .ProductMenu .Level2Selected {
    background-position: 22px;
}

.mc-filter-left .ProductMenu > ul > li:first-child {
    /*font-size: 15px;
    font-weight: bold;
    text-transform: inherit;
    font-family: 'Oswald', sans-serif;*/
    display:none;
}

/*EJ 132124 - vis menypunkter i menymodus*/

body.mode-menu .mc-filter-left .ProductMenu > ul > li:first-child {
    display:block;
}
body.mode-menu .ProductMenu > ul > li:first-child {
    display:block;
}

body.mode-menu #SubMenuArea .SubMenuLink {
  color:black;
  font-size:14px;
}

body.mode-menu.mc-filter-left .ProductMenu li.Level2Inactive,
body.mode-menu.mc-filter-left .ProductMenu li.Level2SelectedInactive
{
  padding-left:35px;
}
/*end EJ 132124 */

.mc-filter-left .ProductMenu {
    background: #fff !important;
}

.mc-filter-left .ProductMenu ul {
    border-width: 0;
}

.mc-filter-left .ProductMenu li {
    border-width: 0;
}

.mc-filter-left .ProductMenu .Level2Selected {
    font-weight: normal;
}

.mc-filter-left .ProductMenu li:hover, .mc-filter-left .ProductMenu a:hover {
    font-weight: normal;
}

.mc-filter-left .ProductMenu .Level3Selected, .mc-filter-left .ProductMenu .Level3 {
    padding-left: 58px;
}

.attribute-left-box.d2016 {
    margin-bottom: 25px;
}

.mc-filter-left.fullview.body-department .ProductMenu {
    padding-bottom: 40px;
}
/*meny (inc filter) end*/

@media (max-width: 991px)
{
	.ProductMenuContainer {
		display:none;
	}	
	.c-menu--slide-left .ProductMenuContainer {
		display:block
	}
} 

/* EJ 129554 */
.top-info-container .score-stars .btn-review{
  display: none;
}
/* END EJ 129554 */	


/* EJ 128436 */
@media only screen and (min-width: 768px) {
  .payments .nav-tabs {
    border: none;
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
  }
  .payments .nav-tabs.nav-justified>li {
    flex: 0 1 auto;
    width: 25%;
  }
  .payments .nav-tabs.nav-justified>li.active {
    background: white;
  }
  .nav-tabs.nav-justified>li>a,
  .payments .nav-tabs.nav-justified>li.active>a {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: none;
    padding-bottom: 0;
  }
  .payments .nav-tabs.nav-justified>li {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
  }
  .nav-tabs.nav-justified>li:first-child {
    border-left: 1px solid #ddd !important;
  }
  .payments .nav-tabs .payment-nav-logo {
    min-height: 24px;
  }
  .payments .nav-tabs .payment-nav-text {
    white-space: normal;
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
    margin-bottom: 0;
    min-height: 27px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .payments .payment-nav-select {
    margin-top: 2px;
  }
}
/* END EJ 128436 */


/* EJ 130608: overskrift med linje før og etter overskriften */
div.linehead h4 {
    text-align: center;
    line-height: 0.5;
    font-weight: bolder;
}

div.linehead h4 span {
    display: inline-block;
    position: relative;
}

div.linehead span:before, div.linehead h4 span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-bottom: 1px solid black;
    top: 0;
    width: 1000px;
}

div.linehead span:before {
    right: 100%;
    margin-right: 15px;
}

div.linehead h4 span:after {
    left: 100%;
    margin-left: 15px;
}

/* END EJ 130608: overskrift med linje før og etter overskriften */




/* #129563 mobile fix small device start */
@media (max-width: 480px) {

    .product-image-container .rsSlide {
        text-align: center;
    }

    .ProductInfo .heading-container h1 {
        font-size: 20px;
    }
    .ProductInfo .heading-container h2 {
        font-size: 18px;
        margin-top: 5px;
    }

    .quantity-container {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    
    .row.row-to-checkout {
        display: none !important;
    }
    
    .checkout-title h1 {
        font-size: 1.2em;
        text-align: center;
        position: relative;
        bottom: 5px;
        right: 5px;
    }
    
    .row.cart-extras .col-xs-6 {
        width: 99%;
        position: relative;
        right: 5px;
    }
    
    .panel-body {
        width: 90%;
        position: relative;
        left: 15px;
    }

    .checkout .coll-delivery .checkbox {
        margin-top: 0;
    }
    
    .row.cart-item .col-text > p {
        display: none;
    }
    .row.cart-item .col-text > p.stock-info {
        display: block;
    }
    
    p.cart-item-header2 {
        display: none;
    }
    
    .customer-registration {
        min-height: inherit;
    }
    
    .FieldPaging {
        margin-top: 0px;
        margin-bottom: 5px;
    }

    .FieldPaging a {
        width: 30px;
        height: 30px;
        font-size: 12px;
        padding-top: 7px;
        margin: 2px;
    }
    
    .mc-filter-left #filter-btn {
        background-position: 12% 50%;
    }
}
/* #129563 mobile fix small device end */
/* START - EJ 129294 */
		.review-score {
  height: 20px;
}

.review-star-icon{
  font-size: 19px;
}
/* END - EJ 129294 */

.cart-registration .tab-content .tab-pane{
  clear:both;
}

/* START - EJ 136756 */
.RemoveAllSelectedAttributes{
  border: 0 !important;
}
.BreadCrumb > a:first-of-type {
  display: none;
}
.BreadCrumb > #McInPlaceEdHer {
   display: none;
}

/* END - EJ 136756 */


/* START - EJ 136756 fik for mobil ref 135277 */
@media (max-width: 767px){
.body-checkout .main-container .row .checkout-psw-panel {
display: inherit;
}
}

/* START EJ 131661 */
@media (min-width: 768px){
    .remove-favorites-text {
    display: inline !important;
  }
}
@media (min-width: 1024px) {
  .share-info-container {
    height: 10px;
  }
  .score-stars {
    min-height: 27px;
  }
}
.small-cart-onpage {
  margin-right: 38px;
}
.fav-header #m-search {
    right: 122px;
}

/* END OF EJ 131661 */

/* START OF EJ 130490 */
#ctl00_CPHCnt_PanelNoResults_PlnShowShowOnlyInStock_LnkSearchWithoutStockFilter {
  color: #f40000;
  font-size: 15px;
}
/* END OF EJ 130490 */


/* EJ: 127247 - Search mobile */
@media (max-width: 767px){
 .header-main {
    height: 84px;
 }
 #m-search {
   display: none !important;
 }
 
 
 #CloseSearchButton {
   display: none !important;
 }
 
 
 .mobilemenu-sm .HeaderSearch, .mobilemenu-md .HeaderSearch, .mobilemenu-lg .HeaderSearch {
    display: block;
    width: calc(100% - 10px);
    position: absolute;
    border: 1px solid #ccc;
    height: 37px;
    left: 0;
    margin-left: 5px;
    top: 43px;
    padding-top: 0;
 }
 
 .HeaderSearch .main-search-a{
  float: none;
    width: 90%;
    padding-top: 0;
    padding-left: 15px;
 }
 
 .HeaderSearch .main-search-b {
    float: none;
    padding: 0;
    width: 20%;
  }
  
  .TextBoxSearchDisable, .TextBoxSearchEnable {
    width: 100%;
  }
 
 
}

/* END - EJ: 127247 - Search mobile */


/* EJ 137891 nødfix */
.mc-filter-left .attribute-left-box .SearchFilterAttributes .AttributeBox a.toggle {
    float: none;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 0px !important
}
/* EJ 137891 nødfix */

/* EJ 138267 */
.attribute-left-box .LagerStatusContainer {
  /*display: none;*/
}
/* END EJ 138267 */


/* Start EJ 139639 */

@media (max-width: 767px) { /* Mobil visning start */
    .textContent h1 {
       line-height: 1;
       font-size: 28px;
    }
} 


/* END EJ 139639 */


/*JE 140176 start*/
.layout-customerreviews2016 h3 {
    font-size: 18px;
    display: inline-block;
    white-space: nowrap;
    margin: 30px 20px 0 20px;
}

.layout-customerreviews2016 h1 {
    font-size: 18px;
    white-space: nowrap;
    margin: 30px 0 0 0;
}
@media (max-width: 767px) { /* Mobil visning start */
  .layout-customerreviews2016 h3 {
      display: none;
  }
}
/*JE 140176 end*/



/* EJ 154083 start*/
  .cart-content .stockforvented-static, 
  .cart-content .forvented-stockdate{
    background: yellow;
    opacity: 65%;
}
/* EJ 154083 end*/


/* EJ 143097 */
.search-result-page #filteroptions {
  display: none;
}
.LagerStatusContainer {
  /*Display: none;*/
}
.container-top-menu {
  padding-left: 0;
}



/* END EJ 143097 */

/* EJ 156440 */
.AddAttributeIcon.AttributeNewIcon{
  display:none;
}
/* End EJ 156440*/

.pagetype-ProductInfo .slideshow-container {
display: none;
}

/*JUSTERING KAMPANJEKODE EJ 167078*/
@media (min-width: 768px) {
  #content-special-offers .special-offer-small-trigger {
    left: 48%;
  }
}


.Layout3Element .ad-buy-button {
	width: 100%;
}

.Layout3Element .favorite-button {
	background: transparent;
}

.btn.btn-default.favorite-button {
    color: #337ab7;
    position: absolute;
    right: 0px;
    left: auto;
}

.Layout3Element .button-container {
  height: 100%;
}

a.btn.btn-default.ad-buy-button {
    position: absolute;
    bottom: 0px;
}

.buy-info-container .buy-product {
    padding: 1px 30px;
}

@media (max-width: 767px) { /* Mobil visning start */
  a.btn.btn-default.ad-buy-button {
      font-size: 20px;
  }
}



/* EJ - Meny endringer - START */
.mc-filter-left .ProductMenu .Level0Selected {
    border-radius: 5px;
}
.mc-filter-left .ProductMenu .Level0Selected {
    background: #fe0000;
}

.mc-filter-left .ProductMenu .Level0Selected a {
    color: white;
    font-weight: bold;
}


.mc-filter-left .ProductMenu .Level1, .mc-filter-left .ProductMenu .Level1Selected {
    padding-left: 35px;
}
.mc-filter-left .ProductMenu a {
    color: black;
}



.mc-filter-left .ProductMenu .Level1Selected {
    font-weight: normal;
}
.mc-filter-left .ProductMenu .Level1Selected {
    background-position: 22px;
}
.mc-filter-left .ProductMenu .Level1, .mc-filter-left .ProductMenu .Level1Selected {
    padding-left: 35px;
}
.mc-filter-left .ProductMenu .Level1Selected {
    background-image: url(/App_Themes/Gamezone2016/Images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: 30px center;
}

.mc-filter-left .ProductMenu .Level1Selected {
    background-image: url(/App_Themes/Gamezone2016/Images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: 21px center;
}

.mc-filter-left .ProductMenu .Level1Selected a {
    font-weight: 500;
}


.mc-filter-left .ProductMenu .Level2Selected {
    background-image: url(/App_Themes/Gamezone2016/Images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: 45px center;
    font-weight: bold;
}
.mc-filter-left .ProductMenu .Level3Selected {
    background-image: url(/App_Themes/Gamezone2016/Images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: 45px center;
    
}

.mc-filter-left .ProductMenu .Level2Selected, .mc-filter-left .ProductMenu .Level2 {
    padding-left: 58px;
}

/* EJ - Meny endringer - SLUTT */

/* Hide published content on filtering */
.FilterNoShow {
  display: none;
}
/* END Hide published content on filtering */